Check format of input
GET
/chkFormat
const url = 'https://example.com/api/v1/chkFormat';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/chkFormatParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”domain
string
Check format of domain name
email
string
Check format of e-mail address
Responses
Section titled “Responses”Validaty information returned
Media typeapplication/json
object
domain
Error message or null if valid
string
email
Error message or null if valid
string
Examplegenerated
{ "domain": "example", "email": "example"}Validation of input parameters failed
Media typeapplication/json
object
message
string
errors
List of errors encountered during validation
Array<string>
Examplegenerated
{ "message": "example", "errors": [ "example" ]}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}